/* BASIC css start */
.event__container,
.event__container div,
.event__container a,
.event__container span { display: block; }
.event__container ul,
.event__container li { list-style: none; padding: 0; margin: 0; }
.event__container img { width: 100%; vertical-align: top; }
.event__container a { text-decoration: none; cursor: pointer; color: inherit; }
.event__container {
    font-size: 16px;
    max-width: 900px; width: 100%;
    margin: 0 auto; padding: 0;
    border: 0; box-sizing: border-box;
    background-color: #e8e8e8;
}

/* 유의사항 */
.notice__wrap .notice__btn { position: relative; cursor: pointer; }
.notice__wrap .notice__btn img { margin-top: 0; }
.notice__wrap .notice__content {
    overflow: hidden;
    height: 0;
    transition: height 0.2s linear;
    z-index: -99;
}
.notice__wrap .notice__content.active { height: 100%; }

/* sticky tab */
.sticky__wrap {
    position: sticky; top: 0; left: 0;
    width: 100%;
    z-index: 999;
    overflow-x: hidden;
}
.sticky__bg { opacity: 0; }
.sticky__tabs {
    position: absolute; top: 0; left: 2.33%;
    width: calc(100% - 42px); height: 100%;
    display: flex; flex-direction: row;
    justify-content: flex-start; align-items: center;
    overflow-x: auto;
    -webkit-overflow-scrolling: touch;
    scrollbar-width: none;
    border-radius: 50px;
    background-color: #202020;
}
.sticky__tabs li { width: calc(100% / 4); height: 100%; }
.sticky__tabs .tab { 
    display: flex; align-items: center; justify-content: center; 
    width: 100%; height: 100%; 
    font-size: 1.523rem;
    text-align: center; color: #fff; letter-spacing: -1px;
    opacity: .5;
}
.tab.tabsel { opacity: 1; background-color: #1d23c1; border-radius: 50px; }

/* marquee */
#benefit3 .swiper-wrapper { transition-timing-function: linear !important; display: flex; flex-direction: row; }
#benefit3 .marquee { overflow: hidden;}
#benefit3 .marquee .swiper-slide { width: auto; white-space: nowrap; }

.ffw { display: none !important; }
/* BASIC css end */

